View Single Post
Old 04-20-03, 05:13 PM   #3
erwos
Registered User
 
Join Date: Nov 2002
Posts: 78
Default

I'm going to post a way to fix loki-update - give me a little bit.

And, yes, I do have it running with glibc 2.3 right now.

-Erwos
erwos is offline   Reply With Quote